Buteo::ItemCounts Struct Reference

Container for number of items added, deleted and modified. More...

`#include <TargetResults.h>`

## Public Member Functions

| ItemCounts ()
| Default Constructor.
| ItemCounts (unsigned aAdded, unsigned aDeleted, unsigned aModified)
| Constructor with 3 parameters.

## Properties

unsigned | added
| No. of Items added.
unsigned | deleted
| No. of Items deleted.
unsigned | modified
| No. of Items modified.

## Detailed Description

Container for number of items added, deleted and modified.

The documentation for this struct was generated from the following file:

- TargetResults.h